/* 布局 */

/*----------整体 */
/*a{behavior:url(style/blur.htc)}
*/#homeBack{background:url(../images/home_back.jpg) no-repeat center 48px}
#wrap{margin:0 auto;overflow:hidden;width:1000px}
#conBack{background:url(../images/con_back.jpg) no-repeat center 48px #fceff5}

/*----------头 */
#homeHead{background:url(../images/home_head.jpg) no-repeat;height:520px;overflow:hidden}
#homeMenu{width:1000px;height:269px;overflow:hidden}
#topNav{width:380px;text-align:center;color:#FFF;margin-left:620px;padding-top:7px;height:30px;}
#topNav a{color:#FFF}
#conHead{background:url(../images/con_head.jpg) no-repeat;height:330px}
.pageTitle{width:511px;height:108px;overflow:hidden;margin:39px 0 0 403px;}
#page1{ background:url(../images/page1_title.jpg) no-repeat;}
#page2{ background:url(../images/page2_title.jpg) no-repeat;}
#page3{ background:url(../images/page3_title.jpg) no-repeat;}
#page4{ background:url(../images/page4_title.jpg) no-repeat;}
#page5{ background:url(../images/page5_title.jpg) no-repeat;}
#page6{ background:url(../images/page6_title.jpg) no-repeat;}


/*----------内容 */
#conBG{background:url(../images/con_bg.png) repeat-y;zoom:1;overflow:hidden}
#conLeft{background:url(../images/con_left.jpg) no-repeat;width:256px;height:676px;float:left;overflow:hidden;padding-left:3px;}
#conLeft a{display:block;width:171px;height:71px;text-indent:-1987px;overflow:hidden; background-repeat:no-repeat;}
.ln1{padding-bottom:6px;}
.ln2{padding-bottom:6px}
.ln3{padding-bottom:4px}
.ln4{padding-bottom:5px}
.ln5{padding-bottom:7px}
.ln6{padding-bottom:8px}
.ln1:hover,.ln1Hover{background-image:url(../images/ln1.png);padding-bottom:6px}
.ln2:hover,.ln2Hover{background-image:url(../images/ln2.png);padding-bottom:6px}
.ln3:hover,.ln3Hover{background-image:url(../images/ln3.png);padding-bottom:4px}
.ln4:hover,.ln4Hover{background-image:url(../images/ln4.png);padding-bottom:5px}
.ln5:hover,.ln5Hover{background-image:url(../images/ln5.png);padding-bottom:7px}
.ln6:hover,.ln6Hover{background-image:url(../images/ln6.png);padding-bottom:8px}
#conRight{background:url(../images/con_right.jpg) no-repeat;width:38px;height:674px;float:right;overflow:hidden}
#conWrap{width:663px;float:left;overflow:hidden;padding:0 20px;color:#a56606}
#conWrap p{text-indent:2em;padding:4px 0}
#conWrap h1{background:url(../images/art_title.png) no-repeat;width:506px;height:46px;line-height:46px;font-size:14px;margin:0 auto;padding:0 40px;text-align:center;margin-bottom:10px}
#conWrap img{background-color:#FFF;padding:10px;border:1px solid #CCC;display:block;margin:10px auto}
.top10{width:630px}
.top10 h2{text-align:center;font-size:16px;padding:10px 0 20px 0}
.top10 table{background-color:#e6daa6}
.top10 td{border:1px solid #cdc5b8;padding:4px}
.top10 td div{display:block;float:left;width:155px;text-align:center;overflow:hidden}



/*----------脚 */
#homeFoot{background:url(../images/home_foot.jpg) no-repeat;height:52px;padding:9px 0 0 278px}
.footLogo{display:block;background:url(../images/foot_logo.png) no-repeat;width:120px;height:48px; position:absolute;margin-left:-120px}
.HFtxt{position:absolute;border-left:1px solid #FFF;color:#FFF;line-height:18px;padding-left:10px;margin-top:5px;margin-left:5px}
#conFoot{background:url(../images/con_foot_back.jpg) no-repeat center top;height:294px}
#conFootWrap{background:url(../images/con_foot.jpg) no-repeat;height:64px;width:720px;margin:0 auto;overflow:hidden;padding:230px 0 0 280px}